/* -------------------- */
/*     Load fonts       */
/* -------------------- */
/* Spectral Regular 400 */
@font-face {
  font-display: swap;
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/spectral-v15-latin-regular.woff2') format('woff2');
}
/* Spectral Regular Italic 400 */
@font-face {
  font-display: swap;
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/spectral-v15-latin-italic.woff2') format('woff2');
}
/* Spectral Medium 500 */
@font-face {
  font-display: swap;
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/spectral-v15-latin-500.woff2') format('woff2');
}
/* Spectral SemiBold 600 */
@font-face {
  font-display: swap;
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/spectral-v15-latin-600.woff2') format('woff2');
}
/* Spectral Bold 700 */
@font-face {
  font-display: swap;
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/spectral-v15-latin-700.woff2') format('woff2');
}
/* Spectral Bold Italic 700 */
@font-face {
  font-display: swap;
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/spectral-v15-latin-700italic.woff2') format('woff2');
}
/* Roboto Regular 400 */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v50-latin-regular.woff2') format('woff2');
}
/* Roboto SemiBold 600 */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/roboto-v50-latin-600.woff2') format('woff2');
}
/* Roboto ExtraBold 800 */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/roboto-v50-latin-800.woff2') format('woff2');
}

/* -------------------- */
/*   GLOBAL             */
/* -------------------- */
html,body,div,span,h1,h2,h3,p,blockquote,pre,address,cite,code,strong,em,img,ol,ul,li,section,figure,figcaption,footer,header {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
html {
	font-size: 20px; /* 1rem is 16px KEY FOR DYNAMIC */
}
*, *::before, *::after {
  	box-sizing: border-box; /* Keep padding within max width */
}
body {
	line-height: 1.3;
	font-family: Spectral, serif;
}
body,html {
	background-color: #746A60;
}
a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: transparent;
}
sup {
  	line-height: 0;
  	vertical-align: super;
  	font-family: Roboto, sans-serif;
  	font-size: 0.7rem;
    font-weight: 700;
}
/* -------------------- */
/*   HEADER             */
/* -------------------- */
header {
    max-width: 100%; /* KEY FOR DYNAMIC */
	background-color: white;
    padding: 0;
    margin: auto; /* float center - same for section and footer */
    font-family: Roboto, sans-serif;
    font-size: 1.0rem;
}
header a {
    text-decoration: underline;
    color: #3E5DB7;
}
.nav-back-and-forward {
    background: #746A60;
	display: flex;
	width: 100%;
	justify-content: space-between; /* push L and R */
	align-items: center; /* vertical alignment */
	padding-top: 1rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	padding-bottom: 1rem;
}
.nav-button {
	display: block;
	text-align: center;
    background: #746A60;
    width: 6rem;
    border: 1px solid white;
	border-radius: 0.25rem;
	padding-top: 0.35rem;
	padding-bottom: 0.25rem;
	padding-left: 0.25rem;
	padding-right: 0.25rem;
	text-decoration: none;
	color: white;
	font-family: Roboto, sans-serif;
	font-size: 1rem;
	font-weight: 600;
}
#home-nav {
	color: black;
}
#bwd-logo {
    max-width: 100%; /* KEY FOR DYNAMIC */
	display: block;
    padding: 0;
    height: auto;
    border-top: 3px solid #746A60;
}
.nav-menu {
	background-color: #e8e8e8;
    padding-left: 1.25rem;
    padding-right: 0.125rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    text-align: left;
}
.header-pdfs {
	border-top: 1px solid #cccccc;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    background-color: #e8e8e8;
    text-align: center;
}
/* ----------------------- */
/*  MAIN SECTION           */
/* ----------------------- */
body > section {
    max-width: 100%; /* KEY FOR DYNAMIC */
    background: white;
    margin: auto; /* float center - same for header and footer */
    padding-top: 0.75rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-bottom: 1.25rem;
    border-top: 3px solid #746A60;
    border-bottom: 3px solid #746A60;
}
body > section p, ul, ol, figure {
    padding-bottom: 1rem;
    font-size: 1.1rem;
}
#home-section {
	background-image: url('images/background-bigwoods-mobile.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-color: #746A60; /* make high contrast with mobile header */
}
section#announcement {
	background-image: url('images/background-announcement.png');
  	background-repeat: no-repeat;
  	background-position: 0 0;
  	background-size: contain;
}
body > section a {
    text-decoration: underline;
    color: #3E5DB7;
}
a.underline-only {
    text-decoration: underline;
    font-family: inherit;
  	color: inherit;
	text-align: inherit;
	font-weight: inherit;
	font-size: inherit;
	padding: inherit;
	margin: inherit;
}
body > section img {
	max-width: 80%; /* KEY FOR DYNAMIC */
	display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1rem;
	height: auto;
}
body > section figure img {
    padding-top: 0.25rem;
    padding-bottom: 0rem;
}
body > section figure figcaption {
    padding-top: 0.5rem;
    font-family: Roboto, sans-serif;
    font-weight: 400;
	font-size: 1rem;
	text-align: center;
}
body > section strong {
	font-weight: 600;
}
/* ----------------------- */
/*  HEADINGS		       */
/* ----------------------- */
h1 {
  	font-family: Roboto, sans-serif;
  	color: #746A60;
	text-align: left;
	font-weight: 600;
	font-size: 1.6rem;
	padding-bottom: 0.5rem;
}
#home-section h1 {
  	font-family: Spectral, serif;
	font-size: 1.7rem; /* keep same as coredec */
	font-weight: 700; /* keep same as coredec */
	color: white; /* make high contrast with mobile background */
	text-align: center;
	padding-top: 0.25rem;
	padding-bottom: 0.75rem;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
}
#coredec h1 {
  	font-family: Spectral, serif;
  	font-size: 1.7rem; /* keep same as home header */
  	font-weight: 700; /* keep same as home header */
	color: black; /* compare with home */
	text-align: center;
	padding: 0;
}
h2 {
  	font-family: Roboto, sans-serif;
  	color: #746A60;
	text-align: left;
	font-weight: 600;
	font-size: 1.4rem;
	padding-bottom: 0.25rem;
}
#coredec h2 {
  	font-family: Spectral, serif;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
	color: black;
	padding: 0;
}
#why-the-bwd h2 {
	font-size: 1.2rem;
}
/* ----------------------- */
/*  HOME PAGE more 	       */
/* ----------------------- */
#home-text {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-weight: 400;
	font-size: 1.2rem;
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid white;
	border-radius: 0.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
/* ----------------------- */
/*  BULLETS 		       */
/* ----------------------- */
body > section ul {
 	list-style-type: none; /* Removes default bullets */
  	padding-left: 0.3rem; /* Shift for image bullets */
}
body > section ul li {
	background-image: url('images/bullet-taupe.png');
  	background-repeat: no-repeat;
  	background-position: 0 1rem;
  	background-size: 0.7rem; /* Controls the size of the image */
  	padding-left: 1.2rem; /* Moves the text away from the image */
  	padding-top: 0.6rem; /* list line gap */
}
body > section ol {
  	padding-left: 1.8rem; /* used for TV bio */
}
body > section ol li {
  	padding-left: 0.2rem; /* Moves the text away from the image */
  	padding-top: 0.6rem;
  	line-height: 1.3;
}
ul#home-menu {
  	display: flex;
  	flex-wrap: wrap; /* allows items to flow to new lines */
  	justify-content: center;
 	list-style-type: none; /* Removes default bullets */
  	padding: 0; /* undo BWD styling */
  	margin: 0;
}
ul#home-menu li {
    list-style-type: none;
	background-image: none; /* undo BWD styling */
	background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid black;
	width: 100%;  /* keep above 50% of available width */
	margin-top: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.125rem;
	padding-right: 0.125rem;
	font-family: Roboto, sans-serif;
	font-size: 1.1rem;
	text-align: center;
}
ul#home-menu li#home-menu-item-bwd {
	background-color: white;
    border: 1px solid black;
	margin-top: 1.5rem;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}
ul#home-menu li#home-menu-item-notes {
    border-top: 0;
	margin-top: 0rem;
}
ul#home-menu li#home-menu-item-dangers {
    border-top: 0;
	margin-top: 0rem;
}
ul#home-menu li#home-menu-item-solutions {
    border-top: 0;
	margin-top: 0rem;
}
/* ----------------------- */
/*  TEXT Adjustments       */
/* ----------------------- */
p.drop-cap::first-letter {
	font-size: 3.5rem;
	font-weight: 600;
	color: #746A60;
	float: left;
	line-height: 1;
	margin-right: 0.15rem;
}
p.lead-in {
	padding-bottom: 0.25rem;
}
p.lead-in-coredec {
	padding-bottom: 0rem;
	font-size: 1.2rem;
}
p.lead-in-dangers {
	padding-bottom: 0.25rem;
	font-size: 1.2rem;
}
p.lead-in-solutions {
	padding-bottom: 1rem;
	font-size: 1.2rem;
}
p.follow-gap {
	padding-top: 1rem;
}
p.align-right {
	text-align: right;
	padding-bottom: 0;
}
.allow-wrap {
	overflow-wrap: break-word;
}
strong.stronger {
	font-weight: 700;
}
p.why-the-bwd-subtitle {
	font-size: 1.2rem;
	text-align: center;
}
span.section-label {
    font-family: Roboto, sans-serif;
}
span.shrink-space {
    font-size: 0.25rem;
}
.bio-author {
	text-align: right;
	font-style: italic;
	padding-top: 0.5rem;
}
.coredec-quotes p {
	padding: 0;
	padding-top: 0.25rem;
	margin: 0;
	border: 0;
}
.coredec-quotes {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
.coredec-quote1 {
	display: flex;
	width: 100%;
	justify-content: space-between; /* push L and R */
	align-items: center;
}
.coredec-quote2 {
	display: flex;
	width: 100%;
	justify-content: space-between; /* push L and R */
	align-items: center;
}
.coredec-quote3 {
	display: flex;
	width: 100%;
	justify-content: space-between; /* push L and R */
	align-items: center;
}
.coredec-quote4 {
	display: flex;
	width: 100%;
	justify-content: space-between; /* push L and R */
	align-items: center;
}
.coredec-quote5 {
	display: flex;
	width: 100%;
	justify-content: space-between; /* push L and R */
	align-items: center;	
}
p.quote-left {
	width: 60%;
	text-align: right;
}
p.quote-right {
	width: 40%;
	text-align: left;
	padding-left: 0.5rem;
}
/* ----------------------- */
/*  TABLE                  */
/* ----------------------- */
table, th, td {
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 0.125rem 0.375rem;
    font-family: Roboto, sans-serif;
}
table {
	width: 100%;
	margin-bottom: 1.5rem;
}
caption {
    padding-bottom: 0.25rem;
}
tr.fi-section {
    border-bottom: 2px solid black;
}
th.fi-section {
    border-bottom: 2px solid black;
}
tr.fi-altrow {
    background-color: #f5f5f5;
}
th.fi-header {
    background-color: #e8e8e8;
    text-align: center;
    font-size: 1.0rem;
    font-weight: 600;
}
th.fi-rank {
    background-color: white;
    text-align: center;
    font-size: 1.3rem;
    font-weight: 600;
}
td.fi-subrank {
    text-align: center;
}
td.fi-mcount {
    text-align: right;
}
td.fi-eachyr {
    text-align: center;
}
/* ----------------------- */
/*  ANNOUNCEMENT           */
/* ----------------------- */
#announcement {
  	font-family: Roboto, sans-serif;
}
#announcement h1 {
  	color: black;
	text-align: center;
	font-weight: 600;
	font-size: 1.2rem;
	padding-top: 2.5rem;
}
#announcement-title {
	text-align: center;
	font-weight: 400;
}
.announcement-quote-box {
	background-color: #E8E8E8;
	border-radius: 15px;
	margin-bottom: 1.25rem;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
p.announcement-quote-text {
    padding-bottom: 0.25rem;
    line-height: 1.5;
}
p.announcement-quote-text span {
	font-family: Spectral, serif;
	font-weight: 700;
}
/* ----------------------- */
/*  INFO BOX               */
/* ----------------------- */
.info-box {
	background-color: #E8E8E8;
	margin-top: 0.5rem;
	padding-top: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.info-box p {
    padding-bottom: 1rem;
	overflow-wrap: break-word;
	font-family: Roboto, sans-serif;
	font-size: 1rem;
}
/* ----------------------- */
/*  BIO QUOTE              */
/* ----------------------- */
.bio-quote-box {
	background-color: #E8E8E8;
	border-radius: 15px;
	margin-top: 0.25rem;
	margin-bottom: 1.25rem;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
	padding-left: 2rem;
	padding-right: 2rem;
}
p.bio-quote-text {
    padding-bottom: 0.25rem;
    line-height: 1.5;
}
/* ----------------------- */
/*  END MARK               */
/* ----------------------- */
.end-mark {
	display: inline-block;
	width: 0.5rem;
	height: 0.5rem;
	margin-bottom: 0.05rem;
	margin-left: 0.2rem;
	background-color: #746A60;
}
.end-mark-adj-p {
	display: inline;
}
.end-mark-adj-img {
	display: block;
	padding-top: 1rem;
}
/* ----------------------- */
/*  DANGERS more           */
/* ----------------------- */
p.dangers-opening {
	padding-bottom: 0.25rem;
}
.list-dangers strong {
	font-weight: 600;
}
.dangers-arrow {
  	width: fit-content;
  	height: fit-content;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.75rem;
	margin-bottom: 0.75rem;
}
.dangers-arrow-box {
	background: #E8E8E8;
	text-align: center;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	padding-left: 1rem;
	padding-right: 1rem;
	font-weight: 600;
	font-size: 1.1rem;
}
.dangers-arrow-down {
	width: 100%;
	height: 20px;
	background: #E8E8E8;
	clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
ul#crude-attitudes {
 	list-style-type: none; /* Removes default bullets */
  	padding: 0;
  	padding-left: 1rem;
  	margin: 0;
}
ul#crude-attitudes li {
    list-style-type: '- ';
	background-image: none; /* undo BWD styling */
	padding: 0;
	padding-top: 0.125rem;
	margin: 0;
}
/* ----------------------- */
/*  SOLUTIONS more         */
/* ----------------------- */
.solutions-arrow {
  	width: fit-content;
  	height: fit-content;
	margin-left: auto;
	margin-right: auto;
}
.solutions-arrow-box {
	background: #E8E8E8;
	text-align: center;
	line-height: 1;
	vertical-align: bottom;
	padding-top: 0.25rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	margin: 0;
	font-weight: 600;
	font-size: 2rem;
}
.solutions-arrow-down {
	width: 100%;
	height: 12px;
	background: #E8E8E8;
	clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
/* ----------------------- */
/*  SITEMAP more           */
/* ----------------------- */
.sm-section {
	font-size: 1.3rem;
	padding-top: 0.5rem;
}
.sm-first {
	padding-top: 0;
}
/* -------------------- */
/*   FOOTER             */
/* -------------------- */
footer {
	max-width: 100%; /* KEY FOR DYNAMIC */
	background: #E8E8E8;
	font-family: Roboto, sans-serif;
	font-size: 1rem;
	margin: auto;  /* float center - same for header and section */
	padding-top: 0.75rem;
	padding-left:0.25rem;
	padding-right: 0.25rem;
	clear: both;
	border-bottom: 80px solid #746A60;
}
.footer-wrap {
	text-align: center;
}
footer p {
	padding-bottom: 0.75rem;
	overflow-wrap: break-word;
}
footer a {
    text-decoration: underline;
    color: #3E5DB7;
}
/* -------------------- */
/*   Desktop Settings   */
/* -------------------- */
@media screen and (min-width: 768px) {
html {
	font-size: 16px; /* 1rem is 16px KEY FOR DYNAMIC */
}
header {
    max-width: 600px;
}
#bwd-logo {
	max-width: 600px;
}
.nav-back-and-forward {
	padding-left: 2rem; /* 1 of 6 */
	padding-right: 2rem; /* 2 of 6 */
}
.nav-menu {
    padding-left: 2rem; /* 3 of 6 */
}
body > section {
    max-width: 600px;
    padding-top: 1rem;
    padding-left: 2rem; /* 4 of 6 */
    padding-right: 2rem; /* 5 of 6 */
    padding-bottom: 2rem; /* 6 of 6 */
}
body > section img {
	max-width: 360px;
}
#home-section h1 {
	font-size: 2.75rem; /* keep same as coredec */
	font-weight: 600; /* keep same as coredec */
	color: #746A60;
}
#coredec h1 {
  	font-size: 2.75rem; /* keep same as home header */
  	font-weight: 600; /* keep same as home header */
	color: #746A60; /* compare with home */
}
#coredec h2 {
	font-size: 1.75rem;
	font-weight: 500;
	color: #746A60;
}
.dangers-lead {
	padding-left: 3.4rem;
	padding-right: 2.8rem;
}
#announcement {
    padding-left: 2.6rem;
    padding-right: 2.6rem;
}
.announcement-quote-box {
	padding-left: 3rem;
	padding-right: 3rem;
}
#home-section {
	background-image: url('images/background-bigwoods.jpg');
	background-color: white;
}
#home-text {
	width: 390px;
}
ul#home-menu li {
	width: 390px;  /* keep above 50% of available width */
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	padding-left: 1rem;
	padding-right: 1rem;
	font-size: 1.1rem;
}
ul#home-menu li#home-menu-item-bwd {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.coredec-quotes p {
	padding-top: 0.25rem;
}
p.quote-left {
	width: 70%;
	text-align: right;
}
p.quote-right {
	width: 30%;
}
p.follow-gap {
	padding-top: 1.25rem;
}
footer {
	max-width: 600px;
}
}